<!DOCTYPE html>
<html xmlns="https://www.w3.org/1999/xhtml/">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Magazine Template</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="wrapper">
   <div id="branding">
   <h1 class="logo"><a href="#" title="&lt; Magazine /&gt;">&lt; Magazine /&gt;</a></h1>
   <ul class="topNav">
	    <li><a href="#" class="topNavAct">REPORTING &amp; ESSAYS</a></li>
		<li><a href="#">ARTS &amp; CULTURE</a></li>
		<li><a href="#">HUMOR</a></li>
		<li><a href="#">FICTION &amp; POETRY</a></li>
		<li><a href="#">THE TALK OF THE TOWN</a></li>
		<li><a href="#">ONLINE ONLY</a></li>
		<li><a href="#">SUBSCRIBE</a></li>
		<li><a href="#">ABOUT US</a></li>
		<li><a href="#">ARCHIVE</a></li>
		<li><a href="#" class="topNavLast">VIEDO</a></li>
        
	  </ul><br class="clear" />
   </div>
   <div id="contant">
    <div class="contant_1">
	<div class="contant_1_left">
	  <h2>
       What is TEST REVERT 002?
       <span>September 1, 2009 | (0) Comments</span>
      </h2>
	  <img src="images/c1_i1.png" width="277" height="266" alt="" />
	  <h3>What We Speak.</h3>
	  <br class="clear bottomClear" />
	  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.<br /><br />

It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.<br /><br />
There are many variations of passages of <a href="#">Lorem Ipsum</a> available:</p>
      <p class="quoteBar">If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet.</p>
	  <p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</p>
	  </div>
	<div class="sideBar">
	  <div class="sideBarListBox">
	   <img src="images/sideBarListBoxTop.png" alt="" width="240" height="10" />
	   <ul>
         <li><a href="#" >What is TEST REVERT 0001?</a></li>
         <li><a href="#">Why Do We Use REVERT?</a></li>
		 <li><a href="#">Where Does It Come From?</a></li>
		 <li><a href="#">Where Can I Get Some?</a></li>
		 <li><a href="#">There are many variations of REVERT available</a></li>
		 <li><a href="#">Alteration In REVERT</a></li>
		 <li><a href="#">If you are going to use a REVERT</a></li>
		 <li><a href="#">You Need To Be Sure There</a></li>
		 <li><a href="#">REVERT REVERT REVERT REVERT REVERT</a></li>
        </ul>
	   <img src="images/sideBarListBoxBottom.png" alt="" width="240" height="10" />
	  </div>
	  <div class="sideBarItem">
	  <h3>Blogroll</h3>
	  <ul>
         <li><a href="#">Category One</a></li>
         <li class="cat002"><a href="#" >There are many</a></li>
         <li class="cat003"><a href="#">Lorem Ipsum available</a></li>
		 <li class="cat003"><a href="#">If you are going</a></li>
		 <li class="cat003"><a href="#">All the Lorem Ipsum</a></li>
		 <li class="cat003"><a href="#">200 Latin words</a></li>
		 <li class="cat003"><a href="#">It uses a dictionary</a></li>
		 <li class="cat003"><a href="#">Lorem ipsum dolor</a></li>
		 <li class="cat003"><a href="#">Latin professor at</a></li>
        </ul>
	  </div>
	<div>
	  
	  </div>
	  </div>
    <br class="clear" />
   </div>
   </div>
   <div class="midBox1">
		 <span><img src="images/c2_i6.png" width="303" height="420" alt="" /></span>
	     <div class="midBox1Top">
		 <h3>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</h3>
		 <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum<br /> dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non<br /> proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		 <a href="#"><img src="images/c2_i2.png" width="133" height="40" alt="" /></a>
		 <a href="#"><img src="images/c2_i3.png" width="84" height="40" alt=""  /></a>
		 <a href="#"><img src="images/c2_i4.png" width="93" height="40" alt=""  /></a>
		 <a href="#"><img src="images/c2_i5.png" width="101" height="38" alt=""  /></a>		 </div>
		 <div class="midBox1Bottom">
		  <h4>Neque porro quisquam?</h4>
		  <ul>
		   <li class="cat002"><a href="#" >Lorem Ipsum is simply dummy text of the printing</a></li>
		   <li class="cat002"><a href="#" >It is a long established fact that a reader</a></li>
		   <li class="cat002"><a href="#" >There are many variations of passages of Lorem Ipsum</a></li>
		   <li class="cat002"><a href="#" >Contrary to popular belief, Lorem Ipsum is not simply random text</a></li>
		  </ul>
		 </div>
		 <br class="clear" />
	  </div>
   <div class="midBox2">
	  <div class="midBox2L">
		 <h2>Where Does It Come From?</h2>
		 <h3>Contrary to popular belief, Lorem Ipsum is not<br /> simply random text.</h3>
		 <p>It is a long established fact that a reader will be distracted by the <br />readable content of a page when looking at its layout.</p>
	  </div>
	  <img src="images/c3_i7.png" width="460" height="237" alt="" />
   </div>
   <div id="footer">
    <div class="footerForm">
	  <h3>Lorem Ipsum passages</h3>
	   <h4>more recently with desktop publishing</h4>
	  <div class="footerFormR">
	   <p><label>Name*:</label><input name="Name" type="text" class="footerInputArea" /></p>
	   <p><label>Email*:</label><input name="Email" type="text" class="footerInputArea" /></p>
	   <p><label>Phone Number:</label><input name="Number" type="text" class="footerInputArea" /></p>
	  </div>
	  <div class="footerFormR">
	   <p><label>Message:</label> <textarea name="" class="footertextarea" rows="2" cols="3"></textarea>
	   </p>
        <input name="" type="button" class="footerSubmit" />
	  </div>
	  <br class="clear" />
	  </div>
	<p>All the Lorem Ipsum generators on the<br /> Internet tend to repeat predefined chunks as<br /> necessary, making this the first true generator<br /> on the Internet. It uses a dictionary of over<br /> 200 Latin words, combined with a handful of<br /> model sentence structures, to generate Lorem<br /> Ipsum which looks reasonable. The generated<br /> Lorem Ipsum is therefore always free from<br /> repetition, injected humour, or<br /> non-characteristic words etc.</p>
	<br class="clear" />
   </div>
 </div>
    <div id="footerContainer">
		<p style="color:black;">&#169; <a href="https://info.icopyright.net/" style="color:blue">Copyright</a>. <script type="text/javascript">document.write(new Date().getFullYear());</script>. <a href="https://www.opensourcetemplates.org/index.html" style="color:blue">Open Source Website Templates</a>. All Rights Reserved. <a href="https://www.opensourcetemplates.org/terms.html" style="color:blue">Terms</a> | <a href="https://www.opensourcetemplates.org/sitemap.html" style="color:blue">Site Map</a> | <a href="https://themeruler.com/" style="color:blue">More Themes</a></p>
   </div>
</body>
</html>
